Bug 386221 - netpbm packaging affects updates
netpbm packaging affects updates
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: netpbm (Show other bugs)
8
All Linux
low Severity medium
: ---
: ---
Assigned To: Jindrich Novy
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-15 22:27 EST by Michal Jaegermann
Modified: 2013-07-02 19:24 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-16 08:22:57 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michal Jaegermann 2007-11-15 22:27:11 EST
Description of problem:

Fedora 8 comes with the following packages:

netpbm-10.35-17.fc8
netpbm-devel-10.35-17.fc8
netpbm-progs-10.35-17.fc8

but if one tries to update a current FC6 installation then
packages present are

netpbm-10.35.32-1.fc6
netpbm-devel-10.35.32-1.fc6
netpbm-progs-10.35.32-1.fc6

and the care coming up as "newer" (as an epoch obviously was
not bumped up).  To replace them with F8 packages one has to
use 'rpm --oldpackage -Uvh netpbm*f8*.rpm'.

One is left with "orphans" does not matter if an update was
run with a help of anaconda or with 'yum update'.
Comment 1 Michal Jaegermann 2007-11-15 22:27:54 EST
Oh, I believe that updating from F7 gets into the same predicament.
Comment 2 Jindrich Novy 2007-11-16 08:22:57 EST
Yes, the update to f8 was not yet pushed. It will be pushed shortly. Thanks for
noticing.

Note You need to log in before you can comment on or make changes to this bug.